MediaWiki:Fandomdesktop.css: Difference between revisions

No edit summary
Raven.Familiar (talk | contribs)
No edit summary
Line 331: Line 331:
margin-left: 0;
margin-left: 0;
}
}
}
}
/* For [[Template:Change History]] */
.change-history-header {
display: flex;
justify-content: space-between;
align-items: center;
font-size: 88%;
margin: 0.3em 0;
}
.change-history-content {
overflow: auto;
max-height: 330px;
padding: 0.5em;
box-sizing: border-box;
-moz-box-sizing: border-box;
-moz-border-radius-topleft: 0.5em;
background: transparent;
border-radius: 4px;
hr + p {
margin-block: 0;
}
}
}
}